package com.sw.mes.yb.pc.service;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.yb.pc.entity.Fbjoin;

import java.util.List;


/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface FbjoinService extends BaseService<Fbjoin> {
    void createBySectionNoFbList(List<String> sectionNoFbList);
    void unbind(Integer id);
    void deleteByMainId(Integer id);
}
